#! /bin/bash
#
#  Run the VST subsystem power control program
#
#  crPowerHameg.sh [jms]
#
#    jms     If present, uses JMS instead of jGroups
#

if [ `uname` == Linux ]; then FP=`readlink -fn $0`
else FP=`perl -e "use Cwd 'abs_path'; print abs_path('$0')"`; fi
BD=`dirname $FP`
BR=$BD/../share/java

if [ "$1" == jms ]; then
    TL="-tl GlassFish3"
fi

#export CCS_RESOURCE_PATH=..
$BD/CCSbootstrap.sh -app CRPowerHameg $TL
